data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля фарфором, скляним посудом і засобами для чищення
    id: '46.44'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля верстатами
    id: '46.62'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, б.Лесі Українки, будинок 1/4, офіс
      19А
  founders:
  - address:
      countryName: Україна
      postalCode: '15221'
      streetAddress: Україна, 15221, Чернігівська обл., Сновський р-н, село Старі
        Боровичі(з), вул.Центральна, будинок 26
    capital: 30000
    first_middle_name: ВАДИМ ОЛЕКСАНДРОВИЧ
    last_name: ТЕРЕЩЕНКО
    name: ТЕРЕЩЕНКО ВАДИМ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43916701'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛАБМАРКЕТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ЛАБМАРКЕТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d6293272794249fa9cd2774c3db0716f
  sourceDate: '2022-11-03T13:02:16+00:00'
  sourceRequests:
  - req-96d04c93-62a1-4196-b6f4-67071c3feb34
  version: 2.0.0
